#contents_main #lecture_tbl1{
	width:680px;
	margin-top:30px;
	border:1px solid #CCCCCC;
	font-size:13px;
	
}

#contents_main #lecture_tbl1 .left{
	background:#f8f8f8;
	font-weight:bold;
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	padding: 5px 10px;
}

#contents_main #lecture_tbl1 .right{
	background:#f8f8f8;
	padding: 5px 10px;
	border-bottom:1px solid #CCCCCC;
}

#contents_main .centering_bt{
	margin:30px auto;
	display:block;
}

#contents_main .centering_bt three_column_details{
	display:block;
}


.lecture_name{
	height:36px;
	background:#EA0000;
	color:#fff;
	vertical-align:middle;
	padding:16px 0 0 14px;
	font-weight:bold;
}

.lecture_tbl2 th.lecture_tbl_head{
	background:#fbf3f3;
	height:40px;
	border: 1px solid #CCCCCC;
}

.lecture_tbl_number{
	text-align:center;
	border: 1px solid #CCCCCC;
}

.lecture_tbl2{
	border-collapse: collapse;
    font-size: 12px;
    width: 652px;
	margin:20px 0 60px 14px;
	border: 1px solid #CCCCCC;
}

.lecture_tbl2 td{
	border: 1px solid #CCCCCC;
	height:34px;
	padding-left:10px;
}
.lecture_tbl2 tr:nth-child(2n+1) {
    background-color: #fff;
}
.lecture_tbl2 tr:nth-child(2n) {
    background-color: #f8f8f8;
}
ul.center_bt{
	margin: 0 auto;
    padding: 0 235px;
    text-align: center;
}
@media screen and (max-width:767px){
	ul.center_bt{
		padding: 0;
	}
}

ul.center_bt li.column a.more {
	border: 3px solid #666666;
    color: #666666;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 0;
    text-align: center;
    text-decoration: none
}

ul.center_bt li.column{
	list-style:none;
}

ul.center_bt li.column a.more:hover {
    background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
}
ul.center_bt li.column a.more:hover:before {
    content: url("../images/gray_circle_hover.png");
    display: inline;
    vertical-align: middle;
}
ul.center_bt li.column a.more:before {
	content: url("../images/gray_circle.png");
    display: inline;
    vertical-align: middle;
}